recovery:
  state:
    round: 774
    hash: "b9043ce37f02427d4fcaa283512539946fe5668344ca2841266c82e0325fb4a3687ba6d9a230ceb87b07c869effe9129"
    timestamp: "2025-11-02T05:51:03.040389772Z"
  bootstrap: null
  package: null
  stream: null
